Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0964

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2006-0964
Last Modified 05 Sep 2008 05:00:40
Published 02 Mar 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2006-0964

Summary

Client Firewall in NCP Network Communication Secure Client 8.11 Build 146, and possibly other versions, allows local users to bypass firewall program execution rules by replacing an allowed program with an arbitrary program.

Vulnerable Systems

Application

  • Ncp Network Communications Secure Client 8.11 Build 146


References

BID - 16906

BUGTRAQ - 20060301 NCP VPN/PKI Client - various Bugs

XF - ncp-client-firewall-bypass-security(25242)

SECUNIA - 19082


Last Updated: 27 May 2016 10:41:52